<?php 

session_start();

require( "utilities.php");



$_SESSION['user_id'] = [];
unset($_SESSION['user_id']);


$message = "Vous etes déconnecter.";
header("Location:/message.php?type=success&message=$message");

